
ul,
ul li
{
padding:0px 0px 0px 10px;
margin: 0px 0px 30px 0px;
}

h1.contentPageTitle{
display:none;
}

/*-------------------------------*/
.centerContainer
{
width: 100%;
margin: 0 auto;
}
.centerContainerInner
{
width: 96%;
margin: 0px 2% 0;
padding: 0;
font-size: 16px;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 840px) {
.centerContainer
{
width: 100%;
margin: 0 auto;
}
.centerContainerInner
{
width: 100%;
margin: 0;
padding: 0;
font-size: 14px;
}

#header .centerContainerInner {
width: 100%;
margin: 0 0px;
padding: 0px 0px;
}

}
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 1220px) {

.centerContainer
{
width: 1022px;
}
.centerContainerInner
{
width: 1022px;
margin: 0 0px;
padding: 0px 0px;
}

#header .centerContainerInner
{
width: 1022px;
margin: 0 0px;
padding: 0px 0px;
}

h1.contentPageTitle
{
color: #fff;
font-size: 68px;
line-height: 1;
margin: 0px 0px 0px 0px !important;
padding: 0;
text-align: right;
text-transform: uppercase;
font-family: 'Poppins', sans-serif;
}

}

/*----------------------------------------------------------*/
.headerNavigation
{
margin: 0px 0px 0px 0px;
width:100%;
}

.headerNavigation:before
{
display: none;
}

.headerNavigation ul
{
width: 100%;
}

#header.headerNavigation ul li
{
width: auto;
color:#000;
font-weight: normal;
padding: 0px 0px 0px 0px;
}

#header .headerNavigation ul li
{
margin: 0px 0px 0px 0px;
}

#header .headerNavigation
{
top:3px !important;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 1070px) {
#header .headerNavigation
{
top:36px !important;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 825px) {
.siteSearchContainer
{
display:none;
}

#contactContainer
{
display:none;
}


}

#header .headerNavigation ul li a,
body #header .headerNavigation ul li ul li a
{
color:#666666;
font-weight: normal;
display: block;
padding:7px 0;
font-size: 16px;
}

#header .headerNavigation ul li ul li a
{
color:#000;
}

#header .headerNavigation ul li ul li a.menuSelected
{
color:#FF0000 !important;
}

.subNav
{
margin: -5px auto 0px;
width:100%;
background:#191919;
padding:0% 0%;
text-align: center !important;
}

.subNav .centerContainer
{
text-align: center !important;
}


.subNav a
{
display:inline-block;
margin:0 3%;
padding:1.5% 0%;
font-size:18px;
text-decoration:none;
color:#FFF;
text-transform:uppercase;
text-align: center !important;
transition: all 0.5s ease-in;
}


.subNav a:hover
{
color:#CD1618;
transition: all 0.5s ease-in;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 940px) {

.headerNavigation ul li
{
width: auto;
padding:0px 2.5%;
}

.headerNavigation ul li:first-child
{
padding-left:0%;
}

.headerNavigation ul li:last-child
{
padding-right:0%;
}

.headerNavigation ul li > a.menuSelected:before,
.headerNavigation ul li a.menuSelected:before,
.headerNavigation ul li a.childSelected:before,
.headerNavigation ul li > a.childSelected:before,
.headerNavigation ul li a.grandchildSelected:before {
display: none;
}

.headerNavigation ul li:hover
{
padding-bottom:0px !important;
}

.headerNavigation ul li:hover ul li
{
padding-bottom:0px !important;
width: 100% !important;
padding: 0 !important;
}

#header .headerNavigation ul li ul li a,
body #header .headerNavigation ul li ul li a,
#header .headerNavigation ul li ul li a.menuSelected
{
width: 100% !important;
color:#fff !important;
border:none !important;
}

#header .headerNavigation ul li ul li a:hover
{
background: #3d5c96;
}

.headerNavigation ul li ul{
top: 60px !important;
background: #666;
}

}
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 1000px) {

.headerNavigation ul li:hover
{
padding-bottom:0px !important;
}

.headerNavigation
{
margin: 0px 0px 0px 0px !important;
}

}
/*----------------------------------------------------------*/

#header
{
float: left;
height: 130px;
min-width: 100%;
position: relative;
border-bottom:1px solid #e0e0e0;
}

#header #contactContainer
{
position:absolute;
right:0px;
top:10px;
width:210px;
margin:0%;
}

#header #contactContainer p.black
{
font-weight:500;
padding:0px 0px 0px 6px!important;
}

#header #contactContainer p.white
{
font-weight:500;
font-size:24px;
padding:4px 0px 0px!important;
text-align:center;
}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 1070px) {

#header
{
margin: 0px 0px 0px 0px;
float: left;
height: 130px;
min-width: 100%;
position: relative;
}

.siteSearchContainer
{
right:290px;
}

#contactContainer
{
right:70px!important;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 850px) {

#header
{
height: 130px;
}

.siteSearchContainer
{
top:100px;
right:290px;

}

#contactContainer
{
top:75px!important;
right:70px!important;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 550px) {

.siteSearchContainer
{
top:19px;
right:290px;

}

}


/*---------------------------------------------*/
#header.stuck input.siteSearchSubmit
{
top: 18px;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 520px) {

.siteSearchContainer
{
display:none;
}

#contactContainer
{
display:none;
}

#header
{
height: 120px;
}

}


/*----------------------------------------------------------*/

a#logo
{
display: inline-block;
float: left;
width: auto;
height: auto;
margin: 34px 0 0px 0px!important;
}



a#logo img
{
width: auto;
height: auto;
}


/*-------------------------------------------------*/

#pageEditorContent
{
margin: 0px 0px;
}

.need-help #pageEditorContent,
.sitesearch #pageEditorContent,
.faqs #pageEditorContent,
.sitemap #pageEditorContent
{
min-height:475px;
}


.home #pageEditorContent
{
float: left;
  position : relative;
width:93%;
padding: 0% 3.5%;
margin: 5% 0px;
}

#pageEditorContent li
{
list-style: none;
margin: 4px 0px;
text-indent: -20px;
}

#pageEditorContent li:before
{
content: '\2022';
margin: 0px 12px 0px 0px;
color: #000;
}

#pageEditorContent #navBar li:before
{
display: none;
}

/*-------------------------------------------*/

.footer
{
width: 100%;
margin: 10% 0% 0px;
padding: 0px 0% %;
background: #666 url(http://www.climbsafepro.co.nz/images/style/footer_bg.png) top center no-repeat;
}

.footer .centerContainerInner
{
background: none;
padding: 0px 0% 0%;
width: 100%;
margin: 0px auto 0px;

}

.footer .footerNavigation
{
margin:0;
padding:4% 0px 15px;
z-index:3000;
overflow:hidden;
}

.footer .footerNavigation a
{
display:inline-block;
text-transform:uppercase;
text-decoration: none;
color:#FFF;
font-size: 20px;
font-weight:500;
margin-right:34px;
margin-bottom:10px;
transition: all 0.5s ease-in;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 800px) {

.footer .footerNavigation a
{
width:99%!important;
text-align:center;

}
}



.footer .footerNavigation a:hover
{
color:#191919;
transition: all 0.5s ease-in;
}

#copyright
{
display:block;
margin:120px 0px 15px;
padding:0px 0px 0px;
color:#a3a3a3!important;
}


p#copyright
{
margin:0px;
padding:0px 0px 0px;
}


#copyright a,
#copyright span
{
margin:0px;
padding:0px;
color:#a3a3a3!important;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 800px) {

#copyright,
#copyright span.floatRight
{
z-index:1000;
display:block!important;
text-align:center;
position:relative;
float:none;
}
}



/*-------------------------------------------*/
#pageEmailSource,
#emailForm
{
float: left;
position: relative;
width: 100%;
min-width: 0;
margin: 0px 0;
}

#pageSource
{
background: #fff;
}

.formHeaderText p
{
font-size: 100%;
line-height : 1.3;
}

#blank #emailForm #formTable
{
border: 0 solid transparent;
border-radius: 3px;
margin: 0;
min-width: 100%;
padding: 0;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 900px) {

#emailForm
{
float: left;
position: relative;
width: 95%;
min-width: 0;
margin: 0px 0;
background: #f7f7f7;
}




.formHeaderText p
{
font-size: 100%;
line-height : 1.3;
}

#emailForm{
float: right;
border: none;
}

}
/*-------------------------------------------*/
div[id*='moduleItemsListing'] div[id*='moduleItemsListingItem']:nth-child(even) {
background: #e9e8e5;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (min-width: 850px) {

.moduleItemsListingItem:nth-child(odd) .moduleItemContent,
.moduleItemsListingItem:nth-child(even) .moduleItemContent
{
width: 100%;
}

}

/*-------------------------------------------*/

.moduleComponentContainerhomeSlides
{
width: 100% !important;
height: auto !important;
position: absolute !important;
margin: 0px 0px 0px 0px;
top: 0;
left: 0;
}

.moduleComponentContainerhomeSlides:before,
  .subNav:before
{
position: relative;
display: block;
content: " ";
width: 100%;
padding-top: 27%;
    z-index :-1;
}
  
.moduleComponenthomeSlides {
width: 100% !important;
height: auto !important;
position: absolute !important;
top: 0 !important;
left: 0 !important;
height: auto !important;
}

.moduleComponenthomeSlides h2.bannerTitle
{
display:none;
}

.moduleComponenthomeSlides .bannerHtmlContent
{
position: absolute;
top:160px;
right:0;
width: 55%;
height: auto;
padding: 0px 0px 0px 2%;
background:#cd1618;
background:rgba(205,22,24,0.9);
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 1185px) {
.moduleComponenthomeSlides .bannerHtmlContent
{
top:60px;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 1016px) {
.moduleComponenthomeSlides .bannerHtmlContent br
{
display:none;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 932px) {

.moduleComponenthomeSlides .bannerHtmlContent h2
{
font-size:20px!important;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 750px) {

.moduleComponenthomeSlides .bannerHtmlContent
{
top:10px;
}

.moduleComponenthomeSlides .bannerHtmlContent h2
{
font-size:20px!important;
}

}

.moduleComponenthomeSlides .bannerHtmlContent h2
{
color: #fff;
line-height: 1.2;
font-size: 38px;
line-height: 1.1;
text-transform:uppercase;
font-weight: normal;
padding:2% 0%;
}


@media screen and (max-width: 550px) {


.moduleComponenthomeSlides .bannerHtmlContent
{
display:none;
}

}


/*-------------------------------------------*/

.moduleComponentContainerswitchedIcons
{
background:#d74546;
padding:5% 0% 0px;
}

.moduleComponentContainerswitchedIcons h2.bannerTitle
{
display:none;
}

.moduleComponentContainerswitchedIcons h2
{
color:#FFF;
font-weight:600;
font-size:28px;
text-align:center;
margin-bottom:7%;
}

.moduleComponentContainerswitchedIcons .moduleComponent26 .bannerHtmlContent
{
text-align:left!important;
text-transform:uppercase;
font-weight:600;
background:#db5859;
padding:18% 5% 18% 8%;
}

.moduleComponentContainerswitchedIcons .moduleComponent .bannerHtmlContent p
{
font-weight:600;
margin-top:20px;
}

.moduleComponentContainerswitchedIcons .moduleComponent26 .bannerHtmlContent p
{
margin:0px;
padding:0px;
}

.moduleComponentContainerswitchedIcons .moduleComponent
{
margin:0px 0px 5%;
padding:0px;
}

.moduleComponentContainerswitchedIcons .moduleComponent a.bannerLinkMask
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
}

/******************************/


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 550px) {

.moduleComponentbenefitIcons
{
width:45%!important;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 320px) {

.moduleComponentbenefitIcons
{
width:100%!important;
}

}

.moduleComponentContainerbenefitIcons
{
padding:5% 0% 0px;
}


.moduleComponentContainerbenefitIcons h2
{
color:#666;
font-weight:600;
font-size:28px;
text-align:center;
text-transform:uppercase;
margin-bottom:3%;
}


.moduleComponentContainerbenefitIcons h2.bannerTitle
{
display:none;
}

.moduleComponentContainerbenefitIcons .moduleComponent
{
padding:0% 1.6%;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 800px) {

.moduleComponentContainerbenefitIcons .moduleComponent
{
width:46%!important;
}
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 472px) {

.moduleComponentContainerbenefitIcons .moduleComponent
{
width:96%!important;
}

.moduleComponentContainerbenefitIcons .moduleComponentbenefitIcons:last-child p a
{
font-size:13px;

}

}

.moduleComponentContainerbenefitIcons .moduleComponent .bannerHtmlContent
{
margin-bottom:25%;
}


.moduleComponentContainerbenefitIcons .moduleComponent .bannerHtmlContent p
{
font-weight:600;
margin-top:20px;
color:#666;
}

.moduleComponentContainerbenefitIcons .moduleComponentbenefitIcons:last-child
{
margin:0px 0px 100px!important;
padding:0px!important;
width:100%!important;
}

.moduleComponentContainerbenefitIcons .moduleComponentbenefitIcons:last-child p
{
margin:0px!important;
padding:0px!important;
}


.moduleComponentContainerbenefitIcons .moduleComponentbenefitIcons:last-child .bannerHtmlContent
{
margin:0px auto!important;
padding:0px!important;
height:auto;
}

.moduleComponentContainerbenefitIcons .moduleComponentbenefitIcons:last-child .bannerHtmlContent a
{
margin:0px auto!important;


padding:.7% 2%!important;
text-decoration:none;
background:#CD1618;
color:#FFF;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

.moduleComponentContainerbenefitIcons .moduleComponentbenefitIcons:last-child .bannerHtmlContent a:hover
{
background:#191919;
}



/*-------------------------------------------*/

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 550px) {

.moduleComponentContainergoldStandard .moduleComponent .bannerHtmlContent
{
width:90%!important;
}

.moduleComponentContainergoldStandard .bannerImageContainer
{
display:none;
}

}

.moduleComponentContainergoldStandard
{
background:#f4f4f4;
margin:0px 0px 0px;
}

.moduleComponentContainergoldStandard h2.bannerTitle
{
display:none;
}

.moduleComponentContainergoldStandard .moduleComponent .bannerHtmlContent
{
float:left;
width:60%;
margin:11% 2% 0% 4%;
}

.moduleComponentContainergoldStandard .moduleComponent .bannerHtmlContent h2
{
font-weight:500;
}

.moduleComponentContainergoldStandard .moduleComponent .bannerHtmlContent h3
{
margin:40px 0px 0px;
}


.moduleComponentContainergoldStandard .moduleComponent .bannerHtmlContent img
{
margin:-40px 0px 0px;
}


/***************************************/

/*-------------------------------------------*/

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 550px) {

.moduleComponentContainertestimonialsCallout .moduleComponent .bannerHtmlContent
{
background: #858585!important;
}

.moduleComponentContainertestimonialsCallout .moduleComponent:nth-child(even) .bannerHtmlContent
{
background: #d74546!important;
}

.moduleComponentContainertestimonialsCallout .moduleComponent60 .bannerHtmlContent
{
background:#191919!important;
}



}

.moduleComponentContainertestimonialsCallout
{
margin-top:6%;
}

.moduleComponentContainertestimonialsCallout h2.bannerTitle
{
display:none;
}



.moduleComponentContainertestimonialsCallout .moduleComponent
{
width:88.7%;
padding:0px 0px 25px;
margin:0px 0px 20px;
background: url(http://www.climbsafepro.co.nz/images/style/testimonialsGrey.jpg) 8% bottom no-repeat;
}

.moduleComponentContainertestimonialsCallout .moduleComponent:nth-child(even)
{
margin-left:9.5%;
}

.moduleComponentContainertestimonialsCallout .moduleComponent:nth-child(even)
{
background: url(http://www.climbsafepro.co.nz/images/style/testimonialsRed.jpg) 92% bottom no-repeat;
}

.moduleComponentContainertestimonialsCallout .moduleComponent .bannerHtmlContent
{
float:left;
padding: 3% 5% 3% 10%;
-webkit-border-radius: 18px;
-moz-border-radius: 18px;
border-radius: 18px;
color:#FFF;
background: #858585 url(http://www.climbsafepro.co.nz/images/style/quoteMark.png) -3px 23% no-repeat;
}

.moduleComponentContainertestimonialsCallout .moduleComponent:nth-child(even) .bannerHtmlContent
{
background: #d74546 url(http://www.climbsafepro.co.nz/images/style/quoteMark.png) -3px 23% no-repeat;
}


.moduleComponentContainertestimonialsCallout .moduleComponent .bannerHtmlContent p
{
font-size:18px;
margin-bottom:15px;
}


.moduleComponentContainertestimonialsCallout .moduleComponent60
{
width:46%;
margin:5% 27% 0px;
background:none;
}


.moduleComponentContainertestimonialsCallout .moduleComponent60 .bannerHtmlContent
{
float:left;
padding: 2.5% 0% 2% 0%;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
color:#FFF;
width:100%;
background:#191919;
text-align:center;
}

.moduleComponentContainertestimonialsCallout .moduleComponent60 .bannerHtmlContent:hover
{
background:#CD1618;
}


.moduleComponentContainertestimonialsCallout .moduleComponent60 .bannerHtmlContent p
{
font-size:15px;
margin:0px;
}

.moduleComponentContainertestimonialsCallout .moduleComponent60 .bannerHtmlContent p a
{
padding:0% 0%!important;
text-decoration:none;
color:#FFF;
font-weight:600;
}

/***************Product Listing Standard Page**********************/


.productListingItemStandard
{
width:32%;
margin-right:1.3%;
}

.productListingItemStandard:last-child
{
margin-right:0%;
}

.productListingItemStandard span.categoryName
{
position:absolute;
width:80%;
left:0;
padding:13% 10%;
background:#FFF;
background:rgba(255,255,255,0.8);
}

.productListingItemStandard span.categoryName a.categoryHeading
{
display:block;
text-decoration:none;
color:#000;
font-size:24px;
font-weight:500;
margin-bottom:5%;
}

.productListingItemStandard span.categoryName a.categoryReadMore
{
display:block;
text-decoration:none;
color:#cd1618;
font-size:18px;
font-weight:700;
text-transform:uppercase;
}

/******************************/








.moduleComponentContainerenquireButton
{
float:left;
width:84.8%;
margin:3% 6.4% 3% 7%;
}


.moduleComponentContainerenquireButton h2.bannerTitle
{
display:none;
}


.moduleComponentContainerenquireButton .moduleComponent
{
background:#cd1618;
transition: all 0.5s ease-in;
margin: 30px 0 0 0;
}

.moduleComponentContainerenquireButton .moduleComponent:first-child{
  margin: 0;
}

.moduleComponentContainerenquireButton .moduleComponent:hover
{
background:#1D1D1B;
transition: all 0.5s ease-in;
}


.moduleComponentContainerenquireButton .moduleComponent p
{
margin:0px;
padding:0px;
}

.moduleComponentContainerenquireButton .moduleComponent a
{
display:block;
font-size:23px;
width:94%;
color:#FFF;
padding:2% 2% 2% 4%;
text-transform:uppercase;
text-decoration:none;
font-weight:500;
}

.productPath
{
display:none;
}


/*********************************/

#default.product-details .moduleComponentContainerswitchedIcons,
#default.productListing .moduleComponentContainerswitchedIcons
{
padding:2% 0px 0px;
}


#default.product-details .moduleComponentContainerswitchedIcons .centerContainerInner,
#default.productListing .moduleComponentContainerswitchedIcons .centerContainerInner
{
padding:0% 0px 0px!important;
margin:0px!important;
}

#default.product-details .moduleComponent26,
#default.product-details .moduleComponentContainerswitchedIcons h2,
#default.productListing .moduleComponent26,
#default.productListing .moduleComponentContainerswitchedIcons h2
{
display:none;
}

#default.product-details .moduleComponentswitchedIcons.percentage20,
#default.productListing .moduleComponentswitchedIcons.percentage20
{
margin-left:20px;
width:auto!important;
}

#default.product-details .moduleComponent27.percentage20,
#default.productListing .moduleComponent27.percentage20
{
margin-left:0px;
}

#default.product-details .moduleComponentswitchedIcons.percentage20 .bannerHtmlContent,
#default.productListing .moduleComponentswitchedIcons.percentage20 .bannerHtmlContent
{
padding:0px;
margin:0px 0px -12px;
}

#default.product-details .moduleComponentswitchedIcons.percentage20 .bannerHtmlContent p,
#default.productListing .moduleComponentswitchedIcons.percentage20 .bannerHtmlContent p
{
text-transform:uppercase;
width:auto!important;
font-size:10.5px;
margin:5px 0px 0px;
}

#default.product-details .moduleComponentswitchedIcons.percentage20 .bannerImageContainer img,
#default.productListing .moduleComponentswitchedIcons.percentage20 .bannerImageContainer img
{
max-width:70%;
margin:0% 0% 0% 0%;
}

#default.product-details .moduleComponentswitchedIcons.moduleComponent35 .bannerImageContainer img,
#default.product-details .moduleComponentswitchedIcons.moduleComponent34 .bannerImageContainer img,
#default.product-details .moduleComponentswitchedIcons.moduleComponent32 .bannerImageContainer img,
#default.product-details .moduleComponentswitchedIcons.moduleComponent31 .bannerImageContainer img,
#default.productListing .moduleComponentswitchedIcons.moduleComponent35 .bannerImageContainer img,
#default.productListing .moduleComponentswitchedIcons.moduleComponent34 .bannerImageContainer img,
#default.productListing .moduleComponentswitchedIcons.moduleComponent32 .bannerImageContainer img,
#default.productListing .moduleComponentswitchedIcons.moduleComponent31 .bannerImageContainer img
{
width:auto;
height:56px!important;
}

.productListing a#laddersLink,
.productListing a#accessoriesLink
{
display:block;
text-align:center;
width:auto;
color:#666;
text-decoration:none;
font-size:15px;
font-weight:500;
text-transform:lowercase;
padding:1.2% 0%;
}

.productListing a#laddersLink span,
.productListing a#accessoriesLink span
{
background:#efefef;
padding:.8% 2.5%;
}

.productListing a#laddersLink span:hover,
.productListing a#accessoriesLink span:hover
{
color:#191919;
}

.roofers a#laddersLink,
.plumbers a#laddersLink,
.arborists a#laddersLink,
.water-blasting a#laddersLink,
.property-maintenance a#laddersLink,
.traffic-systems a#laddersLink,
.painters a#laddersLink,
.electricians a#laddersLink,
.builders-others a#laddersLink,
.product-listing-accessories a#laddersLink
{
display:none;
}

/*******************************/

#productListingItems
{
margin-top:85px;
}

#productListingItems .productListingItem
{
width:24%!important;
margin:0% .5% 1%;
text-align:center;
background:#fafafa;
min-height:360px;
}


#productListingItems .productListingItem p.productName
{
font-size:17px;
font-weight:;
text-transform:uppercase;
margin:15px 8px 10px;
line-height:1.2;
}

#productListingItems .productListingItem p.productName a
{
text-decoration:none;
color:#000;
font-weight:500;
text-transform:uppercase;
}


#productListingItems .productListingItem a#productNameMoreLink
{
text-decoration:none;
color:#cd1618;
font-weight:500;
}


/*********************************/

.moduleComponentContaineraccessoriesBenefits
{
margin:60px 0px 0px 0px;
}


.moduleComponentContaineraccessoriesBenefits h2.bannerTitle
{
display:none;
}


.moduleComponentaccessoriesBenefits table
{

}

.moduleComponentaccessoriesBenefits table td h3
{
padding:1.5% 2.5%;
margin:0px;
background:#cd1618;
color:#FFF;
font-weight:500;
}


.moduleComponentaccessoriesBenefits.moduleComponent54
{
margin-top:60px;
}


.moduleComponentaccessoriesBenefits.moduleComponent54 table tr.even
{


background:#f7f7f7;
}


.moduleComponentaccessoriesBenefits table td p
{
margin:0px;
padding:2.5% 5%;
color:#8a8a8a;
font-size:17px;
}


.moduleComponentaccessoriesBenefits table td h4
{
padding:2.5% 5.5%;
margin:0px;
background:#666666;
color:#FFF;
font-weight:500;
}



.moduleComponentaccessoriesBenefits.moduleComponent55 table tr.odd
{
background:#f7f7f7;
}


/***************************************/
.product-listing-ladders #productListingItems
{
width:100%;
}

.product-listing-ladders a#accessoriesLink
{
display:none;
}


.product-listing-ladders #productListingItems .productListingItem
{
margin-left:0%;
width:30%!important;
padding-bottom:4%;
}


.product-listing-ladders #productListingItems .productListingItem:nth-child(3)
{
margin-left:20%;
}

.product-listing-ladders #productListingItems .productListingItem img
{
margin-left:0%;
width:100%!important;
}


/********************************/


.moduleComponentpageBanners  h2.bannerTitle
{
display:none;
}

#ourMission
{
width:100%;
background:#cd1618;
padding:1% 0px 3%;
}


#ourMission h1
{
color:#FFF;
}

#ourMission p
{
color:#FFF;
font-size:22px;
}

/*************************/

.moduleComponentContainerourValues
{
width:100%;
}

.moduleComponentContainerourValues h2.bannerTitle
{
display:none;
}

/*************************************/

.moduleComponentContainerourValues
{
background:#666666;
margin:-5px 0px 0px;
padding:0px 0px 3%;
}


.moduleComponentContainerourValues h1
{
color:#FFF;
}



.moduleComponentContainerourValues p
{
color:#FFF;
}

.moduleComponentContainerourValues p strong
{
font-weight:500;
}


.question a
{
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.1;
text-transform: none;
font-weight: 300;
color: #000;
}

ul#siteMap a:hover,
.question a:hover
{
color: #cd1618!important;
}

/************************************/


table#greyTable,
table#redTable
{
float:left;
position:relative;
}


table#greyTable
{
margin-left:4%;
}


table#greyTable td h3
{
padding:3% 4%;
margin:0px;
background:#666666;
color:#FFF;
font-weight:500;
}


table#greyTable tr.even
{
background:#f7f7f7;
}


table#greyTable td p
{
margin:0px;
padding:1% 5%;
color:#666;
font-size:16px;
}


.moduleComponentaccessoriesBenefits table td h4
{
padding:2.5% 5.5%;
margin:0px;
background:#666666;
color:#FFF;
font-weight:500;
}

table#greyTable td p strong
{
display:block;
margin:0px;
padding:5.5% 0% 1.5%;
color:#666;
font-weight:500;
}


table#redTable
{
float:left;
position:relative;
background:#cd1618;
}

table#redTable tr.even p
{
text-transform:none;
}

table#redTable td p
{
color:#FFF;
font-size:18px;
font-weight:500;
margin:0px 0px 10px;
text-transform:uppercase;
}

table#redTable td
{
padding:6%;
}

table#redTable tr.even td
{
border-bottom:2px solid #FFF;
}

table#redTable tr.odd td
{
padding-bottom:151px;
}

table#redTable tr.odd td p:before
{
content: '>';
margin: 0px 10px 0px -20px;
color: #FFF;
}

table#redTable tr.odd td p
{
margin: 0px 12px 10px 20px;
}




/*****************************************/

#productDetail
{
width:100%;
margin-top:60px;
}


#productDetail #left
{
width:48%;
border-right:1px solid #e0e0e0;
}

#productDetail #right
{
width:48%;
padding-left:2%!important;

}

#full
{
margin-top:50px;
width:100%;
}

#buttonsPanel,
.productPrices
{
display:none;
}


#productRequest .buttonPanel input.fsub
{
margin-left:10px!important;
}


#productRequest .productFormHeaders
{
display:none;
}


.productBackLink
{
position:relative;
float:left;
width:100%;
margin-top:20px;
}

.productBackLink a
{
display:block;
width:96%;
padding:1% 2%!important;
text-decoration:none;
background:#CD1618;
color:#FFF;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
font-weight:500;
font-size:18px;
text-transform:uppercase;
}

.productBackLink a:hover
{
background:#000;
}



/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 800px) {


a.navigationPull
{
top:75px;
}

#header .headerNavigation
{
top:40px!important;
}


#header .headerNavigation ul li a
{
color:#000!important;
}

#header .headerNavigation ul li a:hover
{
color:#FFF!important;
}

#header .headerNavigation ul li a.menuSelected
{
color:#FFF!important;
background:#666;
}

}




/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 800px) {


h1
{
font-size:34px;
}

#redTable
{
width:100%!important;
}

#greyTable
{
width:100%!important;
margin:10px 0px 0px 0px!important;
}

#pageEditorContent img
{
width:40%!important;
float:left!important;
margin:0px 10px 10px 0px!important;
}


.need-help table td,
.contact-us table td
{
display:block;
}


.need-help table td.valueHorizontal,
.need-help table td.labelHorizontal,
.contact-us table td.valueHorizontal,
.contact-us table td.labelHorizontal
{
display:block;
width:96%!important;
}

#pageEmailSource, #emailForm
{
border:1px solid #ddd;
}


.productListingItemStandard
{
width:100%;
}

#pageEditorContent .productListingItemStandard img
{
width:100%!important;
}

.product-listing-ladders #productListingItems .productListingItem,
#default.productListing .moduleComponentswitchedIcons.percentage20
{
width:100%!important;
margin:0px 0px 20px!important;
}


#productListingItems .productListingItem
{
width:100%!important;
margin-top:20px!important;
}

.product-listing-ladders #productListingItems .productListingItem img,
#productListingItems .productListingItem img
{
width:100%!important;
}

#productDetail #left
{
width:100%;
border-right:0px solid #e0e0e0;
}


#productDetail #left img
{
width:100%!important;

}

#productDetail #right
{
width:100%;
padding-left:0%!important;
}

#productDetail #full
{
width:100%;
padding-left:0%!important;
}

.product-enquiry-form table td
{
display:block;
}


.product-enquiry-form table td.valueHorizontal,
.product-enquiry-form table td.labelHorizontal
{
display:block;
width:96%!important;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 890px) {

#pageEmailSource, #emailForm
{
border:1px solid #ddd;
}

}


#blank #emailForm
{
width:100%;
margin:0px;
padding:0%;
border:none!important;
}

#blank #emailForm td
{
display:block!important;
}



#blank #emailForm td.valueHorizontal,
#blank #emailForm td.labelHorizontal
{
display:block;
width:96%!important;
}

span#relatedPrice
{
display:none;
}

#relatedProductsContainer
{
position:relative;
float:left;
width:100%!important;
margin:0px;
}

#relatedProductsContainer .relatedProduct
{
float:left;
position:relative;
width:24%!important;
margin:0% .5% 1%;
text-align:center;
background:#fafafa;
min-height:360px;
border:none;
}

#relatedProductsContainer .relatedProduct img
{
width:100%;
margin-bottom:10px;
}

#relatedProductsContainer a#relatedTitle
{
display:block;
text-decoration:none;
font-size:17px;
font-weight:;
text-transform:uppercase;
margin:15px 8px 10px;
line-height:1.2;
font-weight:500;
}

#relatedProductsContainer a#productNameMoreLink
{
display:block;
text-decoration:none;
color:#cd1618;
font-weight:500;
}


#relatedProductsContainer h1
{
margin:0px;
}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 840px) {


#relatedProductsContainer .relatedProduct
{
width:48%!important;
min-height:140px;
padding:0px;
}

#relatedProductsContainer .relatedProduct img
{
margin:0px;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
@media screen and (max-width: 560px) {


#relatedProductsContainer .relatedProduct
{
width:100%!important;
min-height:140px;
padding:0px;
}

#relatedProductsContainer .relatedProduct img
{
margin:0px;
}

}
